@charset "UTF-8";
/* ======================================================
 * Common
====================================================== */
.all_wrapper {
	overflow: hidden;  
}
#valentine {
	display: block;
	width: 100%;
	max-width: 1400px;
	margin: 50px auto;
	letter-spacing: 0.03em;
}
#valentine img {
	width: 100%;
	height: auto;
}
#valentine h1, #valentine h2 {
	font-weight: 400;
	letter-spacing: 0.05em;
}
ul, li {list-style: none;}
.oftimg {
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
}
.forpc {
	display: none;
}
@media (min-width: 769px){
	#valentine {
		margin: 60px auto;
	}
	.forpc {
		display: block;
	}
}
@media (min-width: 1281px){
	#valentine {
		margin: 70px auto;
	}
}


/* バレンタインページ
====================================================== */
/*
Mainimg
*/
#Mainimg {
	position: relative;
	width: 100%;
	height: 400px;
}
#Mainimg div.main_ttl {
	position: absolute;
	top: 25%;
	right: 20px;
	z-index: 11;
	text-align: center;
	white-space: nowrap;
}
#Mainimg div.main_ttl h1 {
	font-size: 15px;
	line-height: 1;
	color: #f6594b;
}
#Mainimg div.main_ttl h1 span {
	display: block;
	font-family: 'Debailleul', sans-serif;
	font-size: 34px;
	color: #f6594b;
	margin-bottom: 10px;
}
#Mainimg div.main_ttl p {
	font-family: 'Debailleul', sans-serif;
	font-size: 16px;
	line-height: 1.8;
	color: #fff;
	margin-top: 15px;
}
#Mainimg ul {
  position: relative;
}
#Mainimg ul li {
  display: none;
  position: absolute;
}
#Mainimg ul li img {
	height: 400px;
}

@media (min-width: 421px)  {
	#Mainimg, #Mainimg ul li img {
		height: 500px;
	}
}
@media (min-width: 769px)  {
	#Mainimg div.main_ttl {
		right: 40px;
	}
	#Mainimg div.main_ttl h1 {
		font-size: 16px;
	}
	#Mainimg div.main_ttl h1 span {
		font-size: 48px;
		margin-bottom: 15px;
	}
	#Mainimg div.main_ttl p {
		font-size: 18px;
		margin-top: 25px;
	}
}
@media (min-width: 961px)  {
	#Mainimg, #Mainimg ul li img {
		height: 550px;
	}
}
@media (min-width: 1281px)  {
	#Mainimg, #Mainimg ul li img {
		height: 600px;
	}
	#Mainimg div.main_ttl {
		right: 50px;
	}
	#Mainimg div.main_ttl h1 {
		font-size: 18px;
	}
	#Mainimg div.main_ttl h1 span {
		font-size: 60px;
		margin-bottom: 20px;
	}
	#Mainimg div.main_ttl p {
		font-size: 20px;
		margin-top: 40px;
	}
}


/*
LINE UP
*/
#menu_lineup {
	width: 90%;
	max-width: 420px;
	margin: 40px auto;
	text-align: center;
}
#menu_lineup h2 {
	display: inline-block;
	border-bottom: solid 1px #000;
	font-size: 24px;
	font-family: Arial, Helvetica, "sans-serif";
	margin-bottom: 30px;
}
#menu_lineup ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#menu_lineup ul li {
	width: 48%;
}
#menu_lineup ul li a {
	display: block;
	text-align: center;
	font-size: 13px;
	padding-bottom: 30px;
}
#menu_lineup ul li a::after {
	display: block;
	content: "";
	background: url("../images/arrow_vline.svg") no-repeat;
	background-size: auto 10px;
	width: 20px;
	height: 10px;
	margin-top: 15px;
	margin-left: calc(50% - 10px);
}
#menu_lineup ul li a p {
	font-family: 'Debailleul', sans-serif;
	font-size: 17px;
	margin-top: 10px;
}
#menu_lineup .shop_btn {
	display: none;
}
@media (max-width: 640px)  {
	#menu_lineup ul li a img {
		width: 90%;
	}
}
@media (min-width: 641px)  {
	#menu_lineup {
		max-width: 600px;
		margin: 60px auto;
	}
	#menu_lineup ul li {
		width: 31%;
	}
	#menu_lineup ul::after {
		display: block;
		content: "";
		width: 32%;
	}
}
@media (min-width: 961px)  {
	#menu_lineup {
		max-width: 1160px;
		margin: 70px auto 80px;
	}
	#menu_lineup h2 {
		font-size: 26px;
		margin-bottom: 40px;
	}
	#menu_lineup ul li {
		width: 18.5%;
		max-width: 200px;
	}
	#menu_lineup ul li:last-child {
		display: none;
	}
	#menu_lineup ul li a p {
		font-size: 18px;
		margin: 15px 0 3px 0;
	}
	#menu_lineup .shop_btn {
		display: block;
	}
}
@media (min-width: 1281px)  {
	#menu_lineup h2 {
		font-size: 30px;
		margin-bottom: 50px;
	}
	#menu_lineup ul li a p {
		font-size: 22px;
	}
	#menu_lineup ul li br {
		display: none;
	}
}


/* lineup共通項目設定
====================================================== */
#valentine article {
	margin-bottom: 20px;
	padding-top: 40px;
}
@media (min-width: 769px)  {
	#valentine article {
		margin-bottom: 80px;
	}
}

/*
detail_block　イメージ画像＋説明文エリア
*/
.detail_block div {
	box-sizing: border-box;
	color: #fff;
}
.detail_block .box01 {
	position: relative;
	z-index: -1;
}
.detail_block .number {
	position: absolute;
	top: -25px;
	left: 20px;
	width: 80px;
}
.detail_block .inner {
	width: 90%;
	max-width: 550px;
	margin: auto;
}
.detail_block h2 {
	text-align: center;
	font-size: 14px;
	line-height: 1;
	margin-bottom: 30px;
}
.detail_block h2 span {
	display: block;
	font-family: 'Debailleul', sans-serif;
	font-size: 26px;
	margin-bottom: 5px;
}
.detail_block h3 {
	font-size: 15px;
	margin-bottom: 10px;
}
.detail_block .box04 h3 {
	text-align: center;
}
.detail_block p {
	font-size: 14px;
	line-height: 1.8;
}
#valentine .btn {
	max-width: 450px;
	border: solid 1px #fff;
	margin: 20px auto 0;
	transition: .2s ease-in-out;
}
#valentine .btn a {
	display: block;
	text-align: center;
	font-size: 14px;
	color: #fff;
	padding: 8px 10px;
}
#valentine .btn a:hover {
	background: #fff;
	color: #333;
}
@media (max-width: 768px)  {
	.detail_block .box01, .detail_block .box03 {
		height: 300px;
	}
	.detail_block .oftimg {
		width: 100%;
		height: 300px !important;
	}
	.detail_block .box02, .detail_block .box04 {
		padding: 50px 0;
	}
}
@media (min-width: 769px)  {
	.detail_block {
		display: grid;
		grid-template-rows: 800px;
		grid-template-columns: 50% 50%;
		width: 100%;
			display: -ms-grid;
			-ms-grid-rows: 800px;
			-ms-grid-columns: 50% 50%;
	}
	.detail_block .oftimg {
		width: 100%;
		height: 800px !important;
	}
	.detail_block .box01 {
		grid-row: 1;
		grid-column: 1;
			-ms-grid-row: 1;
			-ms-grid-column: 1;

	}
	.detail_block .box02 {
		grid-row: 1;
		grid-column: 2;
		display: flex;
		align-items: center;
			-ms-grid-row: 1;
			-ms-grid-column: 2;
	}
	.detail_block .number {
		top: -30px;
		left: 30px;
		width: 90px;
	}
}
@media (min-width: 961px)  {
	.detail_block .number {
		top: -35px;
		left: 35px;
		width: 100px;
	}
	.detail_block h2 {
		font-size: 15px;
		margin-bottom: 50px;
	}
	.detail_block h2 span {
		font-size: 35px;
		margin-bottom: 10px;
	}
	.detail_block h3 {
		font-size: 16px;
	}
	.detail_block p {
		font-size: 15px;
	}
	#valentine .btn {
		margin: 50px auto 0;
	}
	#valentine .btn a {
		font-size: 15px;
		padding: 12px 20px;
	}
}
@media (min-width: 1281px)  {
	.detail_block h2 {
		font-size: 16px;
	}
	.detail_block h2 span {
		font-size: 42px;
	}
	.detail_block h3 {
		font-size: 18px;
	}
	.detail_block p {
		font-size: 16px;
		line-height: 1.9;
	}
}

/*
products　商品アイテム一覧
*/
.products_block {
	padding-bottom: 10px;
}
.products_block h3 {
	display: inline-block;
	background: #a80937;
	font-size: 20px;
	line-height: 40px;
	color: #fff;
	font-family: Arial, Helvetica, "sans-serif";
	font-weight: 400;
	padding: 0 25px;
}
.products_block h4 {
	text-align: center;
	font-size: 13px;
	line-height: 1;
	font-weight: 400;
	letter-spacing: 0.05em;
	margin-top: 30px;
}
.products_block h4 span {
	display: block;
	font-family: 'Debailleul', sans-serif;
	font-size: 24px;
	margin-bottom: 10px;
}
.products_block .h4_txt {
	text-align: center;
	font-size: 13px;
	margin-top: 15px;
}
.products_block .h4_txt::before {
	display: block;
	content: "";
	width: 20px;
	height: 1px;
	border-top: solid 1px #333;
	margin: auto;
	padding-bottom: 15px;
}
.products_block>ul {
	width: 95%;
	margin: 20px auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.products_block>ul li {
	width: 48%;
	margin-bottom: 40px;
}
.products_block .items_img {
	width: 80%;
	margin: auto;
}
.products_block .items_ttl {
	font-size: 13px;
	font-weight: 800;
	margin: 10px 0 10px 0;
}
.products_block .items_txt {
	font-size: 13px;
}
.products_block price {
	display: block;
	margin-top: 10px;
	font-size: 14px;
}
@media (min-width: 769px)  {
	.products_block {
		padding-bottom: 30px;
	}
	.products_block>ul {
		width: 90%;
		max-width: 750px;
		margin: 30px auto 0;
	}
	.products_block>ul li {
		width: 46%;
		max-width: 350px;
		margin-bottom: 60px;
	}
	.products_block .items_ttl {
		margin: 25px 0 15px 0;
		font-size: 15px;
	}
	.products_block .items_txt {
		font-size: 14px;
	}
	.products_block price {
		margin-top: 15px;
	}
	.products_block h4 {
		font-size: 14px;
		margin-top: 50px;
	}
	.products_block h4 span {
		font-size: 30px;
		margin-bottom: 15px;
	}
	.products_block .h4_txt {
		font-size: 14px;
		margin-top: 20px;
	}
	.products_block .h4_txt::before {
		width: 30px;
		padding-bottom: 20px;
	}
}
@media (min-width: 1281px)  {
	.products_block .items_ttl {
		font-size: 16px;
	}
	.products_block .items_txt {
		font-size: 15px;
	}
	.products_block price {
		font-size: 15px;
	}
}


/* 01 限定ショコラ個別設定
====================================================== */
#lineup01 .detail_block .box02 {
	background: #a6004d;
}
#lineup01 .detail_block .box04 {
	background: #52875c;
}
#lineup01 .limited_wrap {
	width: 90%;
	margin: -20px auto 20px;
}
#lineup01 .limited_wrap .illust {
	width: 150px;
	margin: 0 auto 10px;
}
#lineup01 .limited_wrap .limited {
	background: #fff;	
	text-align: center;
	font-size: 13px;
	color: #a6004d;
	height: 35px;
	border-radius: 35px;
	line-height: 35px;
}
#lineup01 .detail_block .box01 .oftimg {
	width: 100%;
	height: 300px;
	object-position: 50% 90%;
}
#lineup01 .detail_block .box04 h3 {
	font-size: 16px;
}
#lineup01 .products_block {
	background: #ffc8d8;
}
#lineup01 .products_block .items_ttl {
	font-size: 15px;
	margin: 25px 0 10px 0;
}
#lineup01 .products_block .items_txt {
	font-size: 14px;
}
#lineup01 .products_block price {
	font-size: 14px;
}
.bulk_block {
	background: #ffd8c8;
	padding-bottom: 40px;
}
.bulk_block h3 {
	display: inline-block;
	background: #a80937;
	font-size: 15px;
	line-height: 35px;
	color: #fff;
	font-weight: 400;
	padding: 0 20px;
}
.bulk_block p {
	width: 95%;
	max-width: 800px;
	margin: 30px auto 0;
}
@media (max-width: 480px)  {
	#lineup01 .products_block ul {
		width: 90%;
	}
	#lineup01 .products_block ul li {
		width: 100%;
	}
	#lineup01 .products_block .items_img {
		max-width: 250px;
	}
}
@media (min-width: 769px)  {
	#lineup01 .detail_block {
		display: grid;
		grid-template-rows: 600px 600px;
		grid-template-columns: 50% 50%;
		width: 100%;
			display: -ms-grid;
			-ms-grid-rows: 600px 600px;
			-ms-grid-columns: 50% 50%;
	}
	#lineup01 .detail_block .box03 {
		grid-row: 2;
		grid-column: 2;
		-ms-grid-row: 2;
		-ms-grid-column: 2;
	}
	#lineup01 .detail_block .box04 {
		grid-row: 2;
		grid-column: 1;
		display: flex;
		align-items: center;
		-ms-grid-row: 2;
		-ms-grid-column: 1;
	}
	#lineup01 .oftimg {
		width: 100%;
		height: 600px !important;
	}
	#lineup01 .detail_block .box01 .oftimg {
		object-position: 0% 100%;
	}
	#lineup01 .limited_wrap {
		position: relative;
		width: 100%;
		margin: 0 auto 40px;
	}
	#lineup01 .limited_wrap .illust {
		position: absolute;
		right: -30px;
		bottom: -15px;
		width: 130px;
		margin: 0;
	}
	#lineup01 .limited_wrap .limited {
		font-size: 15px;
		height: 45px;
		border-radius: 45px;
		line-height: 45px;
	}
	#lineup01 .detail_block .box04 h3 {
		font-size: 18px;
	}
	#lineup01 .products_block ul {
		margin: 40px auto 0;
	}
	#lineup01 .products_block ul li {
		width: 48%;
		max-width: 550px;
		margin-bottom: 80px;
	}
	#lineup01 .products_block .items_img {
		max-width: 450px;
	}
	.bulk_block {
		padding-bottom: 80px;
	}
	.bulk_block h3 {
		font-size: 16px;
		line-height: 40px;
		padding: 0 20px;
	}
	.bulk_block p {
		width: 90%;
		margin: 50px auto 0;
	}
}
@media (min-width: 961px)  {
	#lineup01 .limited_wrap {
		width: 80%;
		margin: 0 auto 40px;
	}
	#lineup01 .limited_wrap .illust {
		position: absolute;
		right: -30px;
		bottom: -15px;
		width: 140px;
		margin: 0;
	}
	#lineup01 .limited_wrap .limited {
		font-size: 15px;
		height: 45px;
		border-radius: 45px;
		line-height: 45px;
	}
}
@media (min-width: 1281px)  {
	#lineup01 .limited_wrap .limited {
		font-size: 16px;
	}
	#lineup01 .detail_block .box04 h3 {
		font-size: 21px;
	}
	#lineup01 .products_block ul {
		width: 70%;
	}
}


/* 02 アンローベモア個別設定
====================================================== */
#lineup02 .detail_block .box02 {
	background: #e2b165;
}
#lineup02 .products_block {
	background: #eae6d9;
}
#lineup02 .products_block h4 {
	letter-spacing: 0;
}
#lineup02 .illust_wrap {
	width: 90%;
	margin: -20px auto 20px;
	background: url("../images/illust_hand.png") top center no-repeat;
	background-size: auto 100px;
	padding-top: 110px;
}
@media (max-width: 768px)  {
	#lineup02 .oftimg {
		object-position: 0% 100%;
	}
}
@media (min-width: 961px)  {
	#lineup02 .illust_wrap {
		width: 100%;
		margin: 0 auto 40px;
		background: url("../images/illust_hand.png") top 0 right 1em no-repeat;
		background-size: auto 100px;
		padding-top: 50px;
	}
}


/* 03 定番コレクション個別設定
====================================================== */
#lineup03 .detail_block .box02 {
	background: #98bae2;
}
#lineup03 .products_block {
	background: #e1e4f2;
}
#lineup03 .illust_wrap {
	width: 90%;
	margin: -20px auto 20px;
	background: url("../images/illust_cup.png") top center no-repeat;
	background-size: auto 80px;
	padding-top: 90px;
}
@media (min-width: 961px)  {
	#lineup03 .illust_wrap {
		width: 100%;
		margin: -20px auto 40px;
		background: url("../images/illust_cup.png") top 0 right 1em no-repeat;
		background-size: auto 80px;
		padding-top: 80px;
	}
}


/* 04 焼き菓子個別設定
====================================================== */
#lineup04 .detail_block .box02 {
	background: #f6927a;
}
#lineup04 .products_block {
	background: #faede7;
}
#lineup04 .palets01 .box02 {
	background: #f1ba59;
}
#lineup04 .palets02 {
	background: #fffbe6;
}
#lineup04 .detail_block h2 {
	margin-bottom: 20px;
}
.patisserie_bulk {
	box-sizing: border-box;
	width: 95%;
	max-width: 750px;
	margin: -10px auto 40px;
	background: #fddbcd;
	padding: 10px;
}
.patisserie_bulk ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.patisserie_bulk ul li {
	width: 48%;
}
.patisserie_bulk ul li strong {
	font-size: 12px;
	line-height: 1.3;
}
.patisserie_bulk ul li p {
	font-size: 12px;
	margin: 5px 0 10px 0;
}
.patisserie_bulk>p {
	margin: 10px 0;
	font-size: 13px;
}
.palets_bulk {
	box-sizing: border-box;
	width: 95%;
	max-width: 750px;
	margin: -10px auto 40px;
	background: #fff1da;
	padding: 10px 10px 0 10px;
}
.palets_bulk ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.palets_bulk ul li {
	width: 100%;
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.palets_bulk ul li .img {
	width: 100px;
	margin-right: 10px;
}
.palets_bulk ul li .txt {
	width: calc(100% - 110px);
	font-size: 12px;
}
.palets_bulk ul li strong {
	display: block;
	font-size: 12px;
	line-height: 1.3;
	margin-bottom: 5px;
}

@media (min-width: 641px)  {
	.patisserie_bulk {
		margin: -10px auto 40px;
		padding: 10px 30px;
	}
	.patisserie_bulk ul li {
		width: 31%;
	}
	.patisserie_bulk ul li img {
		display: block;
		width: 90% !important;
		margin: auto;
	}
	.patisserie_bulk ul li strong {
		font-size: 13px;
	}
	.patisserie_bulk ul li p {
		font-size: 13px;
		margin: 5px 0 0 0;
	}
	.patisserie_bulk>p {
		text-align: center;
		margin: 20px 0;
		font-size: 13px;
	}
	.palets_bulk {
		padding: 20px 20px 10px 20px;
	}
	.palets_bulk ul li {
		width: 48%;
	}
	.palets_bulk ul li .txt {
		font-size: 13px;
	}
	.palets_bulk ul li strong {
		font-size: 13px;
	}
}
@media (min-width: 769px)  {
	#lineup04 .detail_block {
		grid-template-rows: 400px;
			-ms-grid-rows: 400px;
	}
	#lineup04 .oftimg {
		width: 100%;
		height: 400px !important;
	}
}


/* 05 タブレット個別設定
====================================================== */
#lineup05 .detail_block .box02 {
	background: #398d83;
}
#lineup05 .products_block {
	background: #dfece8;
}
.products_block ul.layout_1cell {
	max-width: 500px;
}
.products_block ul.layout_1cell li {
	width: 100%;
	max-width: 100%;
}
#lineup05 .items_ttl span {
	border: solid 1px #000;
	padding: 2px 5px;
	margin-left: 10px;
	font-size: 13px;
	line-height: 1;
}
@media (max-width: 640px)  {
	#lineup05 .items_ttl span {
		display: inline-block;
		margin: 5px 0 0 0;
	}
}
@media (min-width: 641px)  {
	.sp640 {display: none;}
}
@media (min-width: 769px)  {
	#lineup05 .detail_block {
		grid-template-rows: 400px;
			-ms-grid-rows: 400px;
	}
	#lineup05 .oftimg {
		width: 100%;
		height: 400px !important;
	}
}


/* その他ボタン等
====================================================== */
.shop_btn {
	background: #333;
	width: 90%;
	max-width: 500px;
	height: 50px;
	margin: 0 auto 50px;
}
.shop_btn a {
	display: block;
	font-size: 16px;
	line-height: 50px;
	color: #fff;
	text-align: center;
	transition: .2s ease-in-out;
}
.shop_btn a:hover {
	background: #92825c;
	color: #fff;
}
@media (min-width: 769px)  {
.shop_btn {
	height: 60px;
	margin: 40px auto 0;
}
.shop_btn a {
	font-size: 18px;
	line-height: 60px;
}
.gotoshoplist .shop_btn {
	margin: -40px auto 80px;
} 
}


/* モーダルウィンドウ設定
====================================================== */
#enrobez, #couture {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: auto;
	margin: auto;
	background-color: #fff;
	width: 90%;
	max-width: 1100px;
	padding: 1em 2em;
	box-sizing: border-box;
}

/*
モーダルウィンドウ中身
*/
#modal-win {
	width: 100%;
	position: absolute;
}
#modal-win-inner {
	box-shadow: 0 0 5px rgba(0, 0, 0, .25);
	position: relative;
	z-index: 10001;
}
#modal-bg {
	width: 100%;
	height: 100%;
	background-color: #444;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	cursor: pointer;
}
#modal-win-inner h4{
	padding:5px 10px;
	background: #dcdcdc;
	margin: 10px 0;
}
#modal-win-inner h5{
	padding:5px 10px;
	font-weight: normal;
	background: #dcdcdc;
	display: inline-block;
	margin: 10px 0 0 0;
	font-size: 13px;
}
#modal-win-inner .item_close {
	text-align:right;
	padding:5px 10px;
}
#modal-win-inner .item_close img {
	width:18px;
	height:18px;
}
#modal-win-inner .item_close_bottom {
	text-align: center;
	padding: 5px 10px;
	display: block;
	width: 180px;
	margin: 0 auto 10px;
}
#modal-win-inner .item_close_bottom img {
	width:18px;
	height:18px;
	margin-right: 5px;
}
#modal-win-inner .item_close_bottom a {
	color: #ac9e8b;
	font-size: 12px;
}
#modal-win-inner .item_box {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin-bottom: 20px;
}
#modal-win-inner .item_box li {
	width: 25%;
}
#modal-win-inner .item_box li img {
	width: 100%;
}
.modal_cation {
	margin: -30px 20px 20px 0;
	text-align: right;
}
.txt_liqueur {
	font-size: 13px;
	line-height: 1.4;
	margin-top: 50px;
	vertical-align: middle;
}
.txt_liqueur::before {
	content: '';
	width: 25px;
	height: 30px;
	background: url(../../../products/assets/img/icon_cocktail.png) no-repeat;
	background-size: 20px auto;
	background-position: left 3px;
	display: inline-block;
}
.liqueur {
	content: '';
	width: 14px;
	height: 16px;
	background: url(../../../products/assets/img/icon_cocktail.png) no-repeat;
	background-size: 14px auto;
	display: inline-block;
	vertical-align: middle;
}
@media (max-width: 768px) {
#modal-win-inner .item_box li {
	width: 50%;
}
#modal-win-inner .item_close{
	text-align:right;
	padding:5px 10px;
}
#modal-win-inner .item_close img{
	width:18px;
	height:18px;
}
.modal_cation {
	margin: 0 20px 20px 0;
}
}
@media (max-width: 480px) {
#enrobez, #couture {
	right: auto;
	margin: auto;
	padding: 10px;
}
.modal_cation {
	margin: 0 0 10px 0;
	font-size: 12px !important;
}
.txt_liqueur {
	margin-top: 30px;
}
}


/* shop list
==================================================================================== */
#shoplist h2 {
	background: #000;
	font-size: 18px;
	line-height: 60px;
	color: #fff;
	text-align: center;
}
#shoplist .tbl_wrap {
	width: 95%;
	max-width: 1000px;
	margin: 20px auto;
}
#shoplist table {
	width: 100%;
}
.shoplist {
	border: 2px solid #444;	
}
.shoplist tr {
	border-right: 1px solid #444;
}
.shoplist th {
	background-color: #444;
	color: #FFF;
	padding: 5px;
	font-size: 13px;
	font-weight: 400;
}
.shoplist td {
	padding: 5px 10px;
	border-bottom: 1px dashed #444;
	border-left: 1px solid #444;
	border-right: 1px solid #444;
	font-size: 12px;
	vertical-align: top;
	white-space: nowrap;
}
.shoplist td span {
	font-size: 11px;	
}
.shoplist tr:nth-child(2n){
	background-color:#eee;	
}
.shoplist td.area {
	background-color:#FFF;
	padding: 5px;
}
.shoplist td:nth-last-child(2){
	border-right:none;
}
.shoplist td:last-child{
	border-left:none;
}
.at_txt {
	width: 95%;
	max-width: 1000px;
	margin: 20px auto;
	font-size: 12px;
}
@media (min-width: 769px) {
	#shoplist h2 {
		font-size: 20px;
		line-height: 70px;
	}
	#shoplist .tbl_wrap {
		width: 100%;
		display: flex;
		justify-content: center;
		margin: 50px auto;
	}
	#shoplist .tbl_area {
		box-sizing: border-box;
		width: 50%;
	}
	#shoplist .tbl_area:nth-child(1) {
		padding-right: 5px;
	}
	#shoplist .tbl_area:nth-child(2) {
		padding-left: 5px;
	}
	.shoplist th {
		padding: 5px;
		font-size: 14px;
	}
	.shoplist td {
		padding: 7px 10px;
		font-size: 14px;
	}
	.shoplist td.area {
		padding: 7px 10px;
	}
	.shoplist td span {
		font-size: 12px;	
	}
	.at_txt {
		margin: 20px auto;
		font-size: 14px;
	}
}	
@media (min-width: 961px) {
	#shoplist .tbl_wrap {
		width: 95%;
	}
	#shoplist .tbl_area:nth-child(1) {
		padding-right: 1em;
	}
	#shoplist .tbl_area:nth-child(2) {
		padding-left: 1em;
	}
	#shoplist .sp960 {
		display: none;
	}
}
	